.custom-dropdown a .arrow {
    display: inline-block;
    position: relative;
    -webkit-transition: .3s transform ease;
    -o-transition: .3s transform ease;
    transition: .3s transform ease;
}

.custom-dropdown.show a {
    color: #000;
}

.custom-dropdown.show a .arrow {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.custom-dropdown .btn:active, .custom-dropdown .btn:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none;
}

.custom-dropdown .btn.btn-custom {
    border: 1px solid #efefef;
}

.custom-dropdown .title-wrap {
    padding-top: 10px;
    padding-bottom: 10px;
}

.custom-dropdown .title {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}

.custom-dropdown .dropdown-link {
    color: #444;
    display: inline-block;
    padding-right: 0px;
    position: relative;
}

.custom-dropdown .dropdown-link .wrap-icon {
    font-size: 30px;
}

.custom-dropdown .dropdown-link .number {
    width: 24px;
    height: 24px;
    line-height: 20px;
    border-radius: 50%;
    background: #007bff;
    position: absolute;
    font-size: 13px;
    top: -10px;
    right: -10px;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
}

.custom-dropdown .dropdown-menu {
    border: 1px solid transparent;
    -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
    margin-top: 0px !important;
    padding-top: 0;
    padding-bottom: 0;
    padding: 10px;
    opacity: 0;

    -webkit-transition: .3s margin-top ease, .3s opacity ease, .3s visibility ease;
    -o-transition: .3s margin-top ease, .3s opacity ease, .3s visibility ease;
    transition: .3s margin-top ease, .3s opacity ease, .3s visibility ease;
    visibility: hidden;
    width: 100vw;
}
@media (min-width: 992px) {
    .custom-dropdown .dropdown-menu {
        width: 100%;
        top: 0;
        min-width: 610px;
        max-width: 700px;
    }
}


.custom-dropdown .dropdown-menu.active {
    opacity: 1;
    visibility: visible;
    margin-top: 10px !important;
}

.custom-dropdown .dropdown-menu .mega-menu {
    padding: 20px;
}

.custom-dropdown .dropdown-menu .mega-menu h3 {
    font-size: 14px;
    text-transform: uppercase;
}

.custom-dropdown .dropdown-menu .mega-menu .border-primary {
    border-left: 2px solid #007bff;
    padding-left: 20px;
}

.custom-dropdown .dropdown-menu .mega-menu .border-warning {
    border-left: 2px solid #ffc107;
    padding-left: 20px;
}

.custom-dropdown .dropdown-menu .mega-menu .border-danger {
    border-left: 2px solid #dc3545;
    padding-left: 20px;
}

.custom-dropdown .dropdown-menu .mega-menu a {
    display: block;
    padding-top: 5px;
    font-size: 14px;
    padding-bottom: 5px;
    text-decoration: none;
    color: gray;
    font-weight: 400;
}

.custom-dropdown .dropdown-menu .mega-menu a:hover {
    color: #000;
}

.custom-dropdown .dropdown-menu .mega-menu > div {
    min-width: 180px;
}

.custom-dropdown .dropdown-menu .mega-menu > div ul {
    margin: 0;
    padding: 0;
}
